KSBA-CONFIG(1)

NAME
ksba-config - print libksba library configuration information

SYNOPSIS
ksba-config [--prefix] [--exec-prefix] [--version] [--libs] [--cflags]

DESCRIPTION
This prints out various configuration information for the ksba library. It is useful for application building and packaging procedures.

OPTIONS

--version
    Show version number.

--prefix
    Outputs the prefix used to install libksba.

--exec-prefix
    Outputs the exec-prefix used to install libksba.

--cflags
    Outputs include flags for the C compiler.

--libs
    Outputs library flags for the linker.

AUTHOR
Matthias Urlichs <smurf@debian.org>